﻿/* Thin */
@font-face {
    font-family: 'Gotham';
    src: url('/fonts/Gotham-Thin.otf') format('opentype');
    font-weight: 100;
    font-style: normal;
}

/* Extra Light */
@font-face {
    font-family: 'Gotham';
    src: url('/fonts/Gotham-XLight.otf') format('opentype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('/fonts/Gotham-XLightItalic.otf') format('opentype');
    font-weight: 200;
    font-style: italic;
}

/* Light */
@font-face {
    font-family: 'Gotham';
    src: url('/fonts/GothamLight.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('/fonts/GothamLightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

/* Book (Normal) */
@font-face {
    font-family: 'Gotham';
    src: url('/fonts/GothamBook.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('/fonts/GothamBookItalic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}

/* Medium */
@font-face {
    font-family: 'Gotham';
    src: url('/fonts/GothamMedium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('/fonts/GothamMediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

/* Bold */
@font-face {
    font-family: 'Gotham';
    src: url('/fonts/GothamBold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('/fonts/GothamBoldItalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}

/* Black */
@font-face {
    font-family: 'Gotham';
    src: url('/fonts/Gotham-Black.otf') format('opentype');
    font-weight: 900;
    font-style: normal;
}

/* Ultra Italic */
@font-face {
    font-family: 'Gotham';
    src: url('/fonts/Gotham-UltraItalic.otf') format('opentype');
    font-weight: 900;
    font-style: italic;
}
